@font-face{font-family:'FS Me';src:url(../fonts/FSMe-Light.woff2) format("woff2"),url(../fonts/FSMe-Light.woff) format("woff"),url(../fonts/FSMe-Light.ttf) format("truetype");font-weight:300;font-style:normal}
@font-face{font-family:'FS Me';src:url(../fonts/FSMe-Bold.woff2) format("woff2"),url(../fonts/FSMe-Bold.woff) format("woff"),url(../fonts/FSMe-Bold.ttf) format("truetype");font-weight:700;font-style:normal}
@font-face{font-family:'FS Me';src:url(../fonts/FSMe.woff2) format("woff2"),url(../fonts/FSMe.woff) format("woff"),url(../fonts/FSMe.ttf) format("truetype");font-weight:400;font-style:normal}

.bootstrap-select .btn.dropdown-toggle{background: #fff;line-height:34px;min-height:34px;border-radius:10px;padding:0 15px;border:none;color: #3bb4e1 !important;font-weight:700;font-size: 14px;border-radius: 15px;}
.bootstrap-select>.dropdown-toggle:after, .bootstrap-select .dropdown-toggle .caret {background:url(../img/arrowdown_blue.png);width:15px;height:10px;border:none;top: calc(50% - 2px);}
.bootstrap-select .dropdown-toggle:focus,
.bootstrap-select > select.mobile-device:focus +.dropdown-toggle{outline:none}

.login_horizontal .bootstrap-select .btn.dropdown-toggle.bs-placeholder {border-radius:15px;}
.login_horizontal > ul > li{width:100%;margin: 0 auto !important;font-family: 'FS Me';padding: 10px 0;text-align:center;}
.login_horizontal{max-width: 400px;margin: 0 auto;}
.login_horizontal .bootstrap-select{ width:100%!important;}
.login_horizontal h1{font-family: 'FS Me';font-size: 27px;color: #004696;}
body{font-family: 'FS Me';}
.login_horizontal li img{width:160px;}
.login_horizontal li select{border-radius:15px;width: 100%;}
.login_horizontal li input{border-radius: 15px !important;color: #33adf3 !important;font-size: 15px;}
ul{ list-style-type: none;}
.login_horizontal label{margin-top:0px!important;}
.modal_login_btn, .loginbttm_sec .modal_login_btn{text-decoration:none!important;display:block;text-align: center;background: #c300a5;color:#fff;border-radius: 15px;margin-top: 6px;line-height: 40px;font-size: 21px;position:relative;/* padding:0 18px; */cursor: pointer;}
.modal_login_btn:after, .loginbttm_sec .modal_login_btn:after{content:'';background:url(../img/arrowwhiteright.png);width:10px;height:16px;position:absolute;display:inline-block;z-index:999999;top:calc(50% - 8px);background-size:100%;right:18px;}
.login_horizontal{margin-top:35px;}
.login_horizontal .hylink{color: #c300a5;font-size: 17px;font-weight: 600;text-decoration: underline;/* margin: 5px; *//* padding: 28px; */}
.login_horizontal label {margin-bottom: 5px;font-weight: 500;font-size: 15px;}
.login_horizontal > ul > li input::-webkit-input-placeholder { color:#33adf3!important;font-size: 17px;font-weight: normal;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color:#33adf3!important;font-size: 17px;font-weight: normal;}
::-moz-placeholder { /* Firefox 19+ */ color:#33adf3!important;font-size: 17px;font-weight: normal;}
:-ms-input-placeholder { /* IE 10+ */color:#33adf3!important;font-size: 17px;font-weight: normal;}
:-moz-placeholder { /* Firefox 18- */ color:#33adf3!important;font-size: 17px;font-weight: normal;}
.form-control{height: 34px;font-size: 16px;padding: 6px 18px;}
.modal.close::after{ content: "";background: url(../img/close.png)}

.login_horizontal .modal_login_btn:hover,
.login_horizontal .modal_login_btn:focus {color:#fff;text-decoration: none;}
.login_horizontal .modal_login_btn:focus:after,
.login_horizontal .modal_login_btn:hover:after {animation: nextpulse 0.5s ease-in-out infinite;}
/* 
@media screen and (max-width: 767px){

  .login_horizontal h1 {
    font-size: 26px;
}
  .login_horizontal li img {
    width: 120px;
}
.login_horizontal > ul > li {
  padding: 10px 15px;
}
.login_horizontal label {font-size: 14px;
}
.login_horizontal > ul > li > input{
  height: 30px;
}
.modal_login_btn {
  margin-top: 0px;
  line-height: 30px;
  font-size: 18px;
}


} */


@-webkit-keyframes nextpulse {
  0% { right: 24px; }
  50% { right: 12px; }
  100% { right: 24px; }
}

@keyframes nextpulse {
  0% { right: 24px; }
  50% { right: 12px; }
  100% { right: 24px; }
}

@-webkit-keyframes backpulse {
  0% { right: 12px; }
  50% { right: 24px; }
  100% { right: 12px; }
}

@keyframes backpulse {
  0% { right: 12px; }
  50% { right: 24px; }
  100% { right: 12px; }
}

@-webkit-keyframes updown {
  0% { bottom: 65px; }
  50% { bottom: 75px; }
  100% { bottom: 65px; }
}

@keyframes updown {
  0% { bottom: 65px; }
  50% { bottom: 75px; }
  100% { bottom: 65px; }
}

.modal .embed-responsive {margin: 0 !important;padding: 0;height: 85vh;overflow: hidden;}
.embed-responsive .embed-responsive-item {position: relative;}

/* header :: starts */
header{background:#fff}
.top_nav{display: inline-block;width: 100%;text-align: right;}
.top_nav a{margin: 0;max-width: 125px;;width:100%;border-radius:8px;font-size:15px;display: inline-block;}
.top_nav a + a {margin-left:16px;}
.top_nav > ul > li {display:inline-block;}
.navbar{padding:0;display: block;min-height:150px;align-items:center;margin-bottom:0;padding-top: 40px;}
.navbar .logo_div{max-width:431px;width:40%;float: left;}
.navbar .logo_div img {width:100%;}
.navbar nav{width:60%;display: inline-block;float: right;}
.navbar nav ul > li {display: inline-block;}
button.modalclose {content: "";background: url(../img/close.png)no-repeat;height: 20px;padding: 13px;}
.navbar nav ul > li + li {margin-left:16px;}
.navbar nav ul{padding:0;margin:0;list-style:none;display: inline-block;padding-top:23px;justify-content:flex-end;float: right;}
a.nav_link{-webkit-transition: .5s all;-o-transition: .5s all;transition: .5s all;display:block;font-size:18px;color:#58595b;padding: 2px 0px;position:relative;}
a.nav_link.active,a.nav_link:hover, a.nav_link:focus{color:#c3007d;text-decoration:none;-webkit-transition: .5s all;-o-transition: .5s all;transition: .5s all;}
a.nav_link:after{content:'';display:block;width: 0%;left: 0;-webkit-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;bottom: 0;height: 2px;background: #c3007d;position: absolute;}
a.nav_link.active:after,a.nav_link:hover:after, a.nav_link:focus:after{width:100%;}
.menubutton {display: none;}
/* header :: ends */

.btn-secondary {background-color: #e6e7e8;color: #3cb4e1;border-color: #e6e7e8;}
.icon-home {text-align: center;display: inline-block;position: absolute;top: 50%;transform: translate(-50%,-50%);left: 50%;}
.icon-home:before {content: '';background: url(../img/home-icon.png) no-repeat;width: 46px;height: 42px;display: block;margin: 0 auto;}
#acttab0:hover .icon-home:before,
#acttab0.active .icon-home:before {content: '';background: url(../img/home-icon-white.png) no-repeat;width: 46px;height: 42px;display: block;margin: 0 auto;}
.nav-pills.main-tabs>li {position: relative;}
.nav-pills.main-tabs>li>a {color: #3cb4e1;font-size: 20px;border: none;padding: 17px 15px;}
.nav-pills.main-tabs>li+li:before {content:'';display: block;height:36px;width:1px;background-color:#3cb4e1;position: absolute;top: 50%;transform: translateY(-50%);left: 0;}
.nav-pills.main-tabs>li.active>a, .nav-pills.main-tabs>li.active>a:focus, .nav-pills.main-tabs>li.active>a:hover {background:#3cb4e1;}

.welcome-user {background: #3cb4e1;}
.welcome-user h3 {color:#fff;font-size: 28px;font-weight: normal;}
.welcome-user label {color:#fff;font-size: 14px;}
.tab_sec_begin .mt .mt-head {display: none;}

.choose-service h3 {font-size: 28px;color: #3cb4e1;}
.choose-service h3 > span {color:#004696;}
.btn.btn-common, 
.btn.btn-new_transaction {background: #e6e7e8;color: #c300a5;font-size: 13px;position:relative;padding: 0 44px 0 15px;line-height: 26px;height: auto;display: inline-block;margin-left: 20px;-webkit-transition: 0.5s all;-o-transition: 0.5s all;transition: 0.5s all;border: none;font-weight: bold;text-align: left;margin: 0;border-radius: 25px;width: auto;}
.btn.btn-common:after, 
.btn.btn-new_transaction:after{content:'';background: url(../img/arrow-right-pink.png)no-repeat;width: 9px;height: 14px;position:absolute;display:inline-block;z-index: 2;top: calc(50% - 8px);background-size:100%;right: 12px;-webkit-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out}
.btn.btn-common:hover, 
.btn.btn-new_transaction:hover,
.btn.btn-common:focus, 
.btn.btn-new_transaction:focus {color:#c300a5;text-decoration: none;}
.btn.btn-common:hover:after, 
.btn.btn-new_transaction:hover:after,
.btn.btn-common:focus:after, 
.btn.btn-new_transaction:focus:after {animation: nextpulse 0.5s ease-in-out infinite;}
.btn.btn-common:disabled:after, 
.btn.btn-new_transaction:disabled:after {animation:none;}
.content-head {background: none;font-family: 'FSMe-Regular';color: #3cb4e1;}
.content-head h5 {font-size: 28px;font-weight: normal;}
.content-head h5 > span {color:#004696;}

.table-style1 {font-size: 14px;}
.table-style1 > thead > tr > th {border:0;border-top:1px solid #3cb4e1 !important;border-bottom: 1px solid #3cb4e1;color:#3cb4e1;background-color: #fff;}
.table-style1 > tbody > tr > td {border:0;border-bottom: 1px solid #c9c9c9;color:#606062;background-color: #fff;}

@-webkit-keyframes nextpulse {
  0% { right: 12px; }
  50% { right: 6px; }
  100% { right: 12px; }
}

@keyframes nextpulse {
  0% { right: 12px; }
  50% { right: 6px; }
  100% { right: 12px; }
}

.filter_sec{border-bottom:1px solid #3cb4e1;margin-bottom:10px;clear:both;border-top:1px solid #3cb4e1;padding:10px 0}
.filter_sec > ul{padding:0;margin:0 -10px;width:calc(100% + 20px)}
.filter_sec > ul > li{display:block;width:25%;float:left;clear:right;padding:0 10px}
.filter_sec > ul > li label{color:#3cb4e1;display:block}
.filter_sec > ul > li .input-group{display:inline-block;width:100%}
.filter_sec > ul > li .input-group input{border-radius:10px!important}
.filter_sec > ul > li .bootstrap-select .btn.dropdown-toggle{background-color:#eee;color:#3cb4e1}
.filter_sec > ul > li .input-group .input-group-addon{background:none;position:absolute;padding:0;z-index:2;display:inline-block;vertical-align:middle;top:50%;transform:translateY(-50%);right:12px;width:14px;color:#3cb4e1}
.filter_sec > ul > li .input-group .input-group-addon > span{display:inline-block;vertical-align:middle;color:#3cb4e1}
.filter_sec > ul > li .btn-common{background-color:#c300a5;line-height:34px;color:#fff;text-align:center;padding:0 15px;max-width:200px;width:100%}
.filter_sec > ul > li .btn-common:hover{background-color:#6d005c;color:#fff}
.clear{clear:both}
.security_sec{padding-top:40px;padding-bottom:55px;text-align:center}
.security_sec .head_tl{margin-bottom:30px}
.security_sec p{margin-bottom:40px;text-align:center;font-size:13px;color:#58595b}
.security_sec figure{height:85px;margin-bottom:30px}
.security_sec figure img{height:100%;width:auto;margin:0 auto}
.security_sec figure + span{display:block;text-align:center;font-size:13px;color:#004696}
.head_tl .highlighted{color:#3cb4e1}
footer{padding:0}
.top_foot{min-height:255px;background-color:#f1f2f2;padding-top:35px}
.foot_ul .foot_li{float:left;width:33.33%}
.mobfootlink{display:block;font-size:18px;margin-bottom:10px;font-weight:700}
.footer_links{display:inline-block}
.footer_links > li{display:block;margin-bottom:2px;font-size:14px}
.footer_links > li > a{font-size:16px;color:#58595b;position:relative;display:block}
.footer-content{display:block;position:relative}
.rightfoot{display:inline-block;width:100%}
.rightfoot .top_nav{text-align:left}
.rightfoot .top_nav a{width:calc(50% - 8px);float:left;max-width:auto}
.social_text{margin-top:25px;display:block;margin-bottom:12px}
.social_links {display:inline-block;padding: 0;}
.social_links li{display:block;width:40px;float:left}
.social_links li + li {margin-left: 12px;}
.social_links li a{display:block}
.social_links li a img {width:100%;}
.bottom_foot{color:#fff;background:#3cb4e1}
.bottom_foot ul{display:inline-block;padding:25px 0}
.bottom_foot ul > li {padding-right: 15px;margin-right: 15px;display: inline-block;}
.bottom_foot ul > li > a {color: #fff;position: relative;display: block;font-size: 14px;}
.bottom_foot ul > li > a:after {content: "";background: #fff;width: 1px;height: 14px;display: inline-block;position: absolute;right: -15px;top: 4px;}
.footer_links > li:last-child > a:after{display:none}
.bottom_foot ul > li:last-child > a:after{display:none}

.scroll_To_Top{position:fixed;bottom:65px;right:30px;padding:10px 15px;background:#fff;border-radius:10px;background-color:#fff;z-index: 99;}
.scroll_To_Top img{width:auto;height:30px}

@media screen and (max-width: 1199px) {
  .navbar {min-height: 130px;padding-top: 30px;}

  .footer_links > li > a{font-size:18px}
  .social_links li{width:30px}
  .bottom_foot p{width:65%}
  .bottom_foot ul{font-size:13px}
}

@media screen and (max-width: 991px) {
  .navbar {min-height: 100px;padding-top: 20px;}
  .navbar .logo_div {width: 35%;}
  .navbar nav ul {padding-top: 15px;}
  a.nav_link {font-size: 13px;}

  .footer_links > li > a{font-size:13px}
  .bottom_foot p{width:55%}
  .bottom_foot ul{text-align:center;padding:15px 0}
}

@media screen and (max-width: 767px) {
  .navbar {padding-top: 25px;}
  .navbar .logo_div {width: 80%;max-width: 260px;}
  .menubutton {display: block;z-index: 3;width: 37px;height: 28px;position: relative;cursor: pointer;margin-top: 10px;float: right;}
  .navbar nav, .rightfoot {width: 100%;padding-top: 0;float: none;text-align: left;}
  header .top_nav {padding: 29px 0 25px!important;}
  .top_nav a {font-size: 18px;max-width: calc(50% - 10px);}
  .navbar nav ul {display: none;position: absolute;left: -21px;right: -21px;background: #fff;top: 162px;z-index: 111;border-bottom: 1px solid #e1e1e1;padding: 0;}
  .navbar nav ul li {border-top: 1px solid #e1e1e1;display: block;}
  .navbar nav ul > li + li {margin-left: 0;}
  .navbar nav ul li a.nav_link {font-size: 14px;color: #004696;line-height: 40px;padding: 0 20px;}
  .menubutton{display:block;z-index:3;width:37px;height:28px;position:relative;cursor:pointer;margin-top:10px;float: right;}
  .menubutton span{display:block;position:absolute;width:100%;height:5px;margin:11px 0 0;background:#3cb4e1;-webkit-transition:350ms ease all;-moz-transition:350ms ease all;-ms-transition:350ms ease all;transition:350ms ease all;border-radius:1px}
  .menubutton span:before,.menubutton span:after{content:" ";position:absolute;width:100%;height:5px;background:#3cb4e1;-webkit-transition:350ms ease all;-moz-transition:350ms ease all;-ms-transition:350ms ease all;transition:350ms ease all;border-radius:1px}
  .menubutton span:before{margin:-12px 0 0}
  .menubutton span:after{margin:12px 0 0}
  .menubutton.open span{background-color:transparent}
  .menubutton.open span:before,.menubutton.open span:after{margin:0;background:#3cb4e1}
  .menubutton.open span:before{-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg)}
  .menubutton.open span:after{-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg);transform:rotate(-135deg)}

  .nav-pills.main-tabs>li+li:before {display: none;}

  .top_foot{text-align:center;padding-top:24px;min-height:auto;padding-bottom:36px}
  .foot_ul{margin-bottom:20px;padding: 0;}
  .foot_ul .foot_li{float:none;width:100%;margin-bottom:10px}
  .mobfootlink{position:relative;line-height:37px;background:#fff;padding:0 18px;border-radius:8px;width:100%;color:#3cb4e1;text-align:left;margin-bottom:0}
  .mobfootlink:after{content:"";background:url(../img/arrowdown_blue.png);width:15px;height:10px;border:none;display:inline-block;right:20px;position:absolute;top:calc(50% - 5px)}
  .footer_links{border-radius:8px;display:block;width:100%;position:static;background:#fff;z-index:2;margin-top:5px;display:none}
  .footer_links > li{padding:0;margin:0;border-bottom:1px solid #ccc;width:100%}
  .footer_links > li:last-child{border-bottom:0}
  .footer_links > li > a{font-size:16px;padding:0 18px;line-height:37px;text-align:left}
  .navbar nav,.rightfoot{width:100%;padding-top:0;float:none;text-align:left}
  .top_nav{padding-bottom:0}
  .bottom_foot p{width:100%}
  .bottom_foot ul{float:none!important;padding-top:0}
  .bottom_foot ul > li > a {font-size: 16px;}
}
.close:focus, .close:hover {color: #303030;text-decoration: none;cursor: pointer;filter: alpha(opacity=100);opacity: 1;text-shadow: none;}
.loginbttm_sec .modal_login_btn:focus:after,
.loginbttm_sec .modal_login_btn:hover:after {animation: nextpulse 0.5s ease-in-out infinite;}
.hidden{display:none}